Will plugins shown up in the Plug Manager if the required version is later than XD installed version?

pluginmanager
#1

If a user is using XD version 14 and a plugin requires 15 or greater will they be able to see the plugin listed in the Plugin Manager?

1 Like

#2

@Velara no - currently, plugins requiring higher versions than the user’s currently installed XD will not show up in the plugin manager. However, in future updates, we will improve the experience by showing all plugins and asking user to upgrade XD.

4 Likes

#3

So, is there no need to check the XD version and, eventually, display an alert if it is lower than the required one?

0 Likes

#4

Yes more updates to come in the future regarding that!

1 Like